
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.25420.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{D2B6958C-DD13-4ED8-83F9-DA2F6DE98BE9}"
	ProjectSection(SolutionItems) = preProject
		README.md = README.md
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MobiParc", "MobiParc\MobiParc.csproj", "{125C6568-4B8E-40E9-A29D-8577AA7C89F2}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{125C6568-4B8E-40E9-A29D-8577AA7C89F2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{125C6568-4B8E-40E9-A29D-8577AA7C89F2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{125C6568-4B8E-40E9-A29D-8577AA7C89F2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{125C6568-4B8E-40E9-A29D-8577AA7C89F2}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
